Bug 977038 - [abrt] bleachbit-0.9.5-1.1: poll_for_event: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] bleachbit-0.9.5-1.1: poll_for_event: Process /usr/bin/python2.7 was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bleachbit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:87fa865dd64408c3293683ae005...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 16:47 EDT by wared-red
Modified: 2014-02-05 16:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:55:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.96 KB, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details
File: core_backtrace (9.61 KB, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details
File: dso_list (13.82 KB, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details
File: environ (2.18 KB, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details
File: maps (65.48 KB, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details
File: open_fds (578 bytes, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-22 16:47 EDT, wared-red
no flags Details

  None (edit)
Description wared-red 2013-06-22 16:47:11 EDT
Version-Release number of selected component:
bleachbit-0.9.5-1.1

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        python /bin/bleachbit
crash_function: poll_for_event
executable:     /usr/bin/python2.7
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 22 14:43:35 w4r3d abrt[13496]: Saved core dump of pid 13431 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-06-22-14:43:30-13431 (71790592 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 poll_for_event at xcb_io.c:271
 #5 poll_for_response at xcb_io.c:289
 #6 _XEventsQueued at xcb_io.c:363
 #7 XEventsQueued at Pending.c:43
 #8 _cairo_xlib_shm_info_cleanup at cairo-xlib-surface-shm.c:481
 #9 _cairo_xlib_shm_info_create at cairo-xlib-surface-shm.c:640
 #10 _cairo_xlib_shm_surface_create at cairo-xlib-surface-shm.c:829
 #11 _cairo_xlib_surface_create_shm__image at cairo-xlib-surface-shm.c:1169
 #12 _cairo_xlib_surface_draw_image at cairo-xlib-surface.c:1143
 #13 surface_source at cairo-xlib-source.c:1012
Comment 1 wared-red 2013-06-22 16:47:14 EDT
Created attachment 764173 [details]
File: backtrace
Comment 2 wared-red 2013-06-22 16:47:17 EDT
Created attachment 764174 [details]
File: cgroup
Comment 3 wared-red 2013-06-22 16:47:19 EDT
Created attachment 764175 [details]
File: core_backtrace
Comment 4 wared-red 2013-06-22 16:47:22 EDT
Created attachment 764176 [details]
File: dso_list
Comment 5 wared-red 2013-06-22 16:47:25 EDT
Created attachment 764177 [details]
File: environ
Comment 6 wared-red 2013-06-22 16:47:28 EDT
Created attachment 764178 [details]
File: limits
Comment 7 wared-red 2013-06-22 16:47:30 EDT
Created attachment 764179 [details]
File: maps
Comment 8 wared-red 2013-06-22 16:47:33 EDT
Created attachment 764180 [details]
File: open_fds
Comment 9 wared-red 2013-06-22 16:47:36 EDT
Created attachment 764181 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:06:41 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:55:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.